QGIS Application - Bug report #19306
Lost processing model content
2018-06-29 10:05 AM - Magnus Nilsson

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Modeller

Affected QGIS version:3.2 Regression?: No

Operating System: Windows 10, 64 bit Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 27134
Description

| have noticed that the content of a an unsaved model sometimes is lost. | have not been able to identify exactly what causes it, but it
seems to occur when briefly working in another window and going back to the model window.

History

#1 - 2018-08-26 07:45 AM - Alexander Bruy
- Status changed from Open to Feedback

Without exact steps to reproduce issue it is very difficult to track and fix it. Please provide more information if possible.

#2 - 2018-09-25 03:52 AM - Nyall Dawson
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closed due to lack of feedback
